<!DOCTYPE html>
<html lang="es" xmlns:th="http://www.thymeleaf.org">

<head>
  <meta charset="UTF-8">

  <style>
    h3,
    h2 {
      font-family: Open Sans, Helvetica, Arial, sans serif;
      font-weight: 700;
      line-height: 130%;
      color: #0e1318;
      letter-spacing: -0.3px;
      margin: 0 0 16px;
    }

    h2 {
      font-size: 24px;
    }

    h3 {
      font-size: 20px;
    }

    span {
      color: #56595c;
      font-family: Open Sans, Helvetica, Arial, sans serif;
      font-size: 14px;
      font-weight: 400;
    }

    div {
      margin: 0 auto;
      width: 600px;
    }
  </style>

  <style>
    h3 {
      font-size: 20px;
      font-weight: 400;
      line-height: 24px;
      margin: 0;
      padding: 0 0 12px;
    }

    button {
      font-family: Open Sans, Helvetica, Arial, sans serif;
      width: fit-content;
      border-radius: 8px;
      border: none;
      color: white;
      font-weight: bold;
      background-color: #E0416E;
      margin-top: 10px;
      padding: 5px 20px;
    }
  </style>
</head>

<body>
  <div>
    <img
      src="https://firebasestorage.googleapis.com/v0/b/image-storage-camebol.appspot.com/o/Envios_Image%2Flogotipo_camebol.png?alt=media&token=4f2943dc-8618-4666-91df-2bcc96105cc1"
      style="width: 250px;">
    <h2>RECUPERAR CONTRASEÑA</h2>
    <h3>
      <span>Hola </span>
      <span th:text="${userName}"></span><br>
      <span>Recibimos una solicitud para recuperar la contraseña de tu cuenta,
        si no fuiste tú quién la solicito puedes ignorar este mensaje, caso contrario continua con el siguiente
        procedimiento:
      </span> <br>
      <span>¡Haz clik en el siguiente enlace para acceder a tu cuenta!</span>
    </h3>
    <a th:href="@{${url}}"><button>IR A MI CUENTA</button></a>
  </div>
</body>

</html>